TAAS - Feature #80

Set Next Document Number
11/01/2022 03:20 PM - Anil KV

Status: Particialy Coding Done Start date: 11/01/2022
Priority: Normal Due date:

Assignee: Augustin Jose % Done: 40%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: Set Next Document Number

Description

Coding Set Next Document Number

History

#1 - 11/07/2022 04:43 PM - Anil KV
- Assignee changed from Anil KV to Muhasin PU

#2 - 11/10/2022 11:45 AM - Muhasin PU
- Status changed from New to Coding Started
- % Done changed from 0 to 40

#3 - 11/18/2022 09:52 AM - Muhasin PU
- Status changed from Coding Started to Particialy Coding Done

#4 - 05/13/2023 05:36 PM - Amal Cyriac

- Status changed from Particialy Coding Done to Reopen Bugs
- % Done changed from 40 to 50

- Tested By set to Amal Cyriac

ISSUE FOUND *****
1.Fix bugs on Month Prefix & Financial Year prefix
(Month & Financial Year prefix not appear on selection box)

#5 - 05/18/2023 07:23 PM - Muhasin PU

- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

e FIXED.

#6 - 10/27/2023 06:13 PM - unnikannan S

- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 60 to 50

- Tested By changed from Amal Cyriac to unnikannan S

ISSUE FOUNDED

1.SHOWING FALSE USED COUNT
2.SHOW RESERVED DOC ITEMS (Enhancement)

#7 - 10/28/2023 04:10 PM - Anil KV
- Assignee changed from Muhasin PU to Junaid M
#8 - 10/29/2023 05:13 PM - Junaid M

- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

#9 - 08/05/2024 02:14 PM - Avinash MS

- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 70 to 50

Issue Found-:

--Add Value in Next Number Column
--Wrong Value showing in Used Count

#10 - 11/06/2024 01:28 PM - Junaid M

- Assignee changed from Junaid M to Sreeranjini T

#11 - 11/07/2024 11:10 AM - Junaid M

- Assignee changed from Sreeranijini T to Junaid M

#12 - 01/03/2025 03:21 PM - Junaid M

- Assignee changed from Junaid M to Augustin Jose

#13 - 01/07/2025 06:54 PM - Augustin Jose
- Status changed from Reopen Bugs to Particialy Coding Done
- % Done changed from 50 to 40

Pending:
Document Number Skip Not Supported.
Need Changes in Query.
